@charset "utf-8";
/* CSS Document */
#S02, #S04 {
  background: #fdfdfd;
}
#pageTitle .bg {
  background: #a99a6c;
}
#group .leftBox {
  width: 600px;
}
#group .leftBox img {
  border: 1px solid #ededed;
}
#group .rightBox {
  flex: 1;
  padding: 0 2em;
}
#group .rightBox h3 {
  text-align: left;
  padding: 0 0 0.5em;
  margin: 0 0 1em;
  border-bottom: 1px dashed #666;
  font-weight: 700;
}
#group .rightBox p {
  text-align: left;
  font-size: var(--text-h6);
  padding: 0 0 1em;
}
#group .rightBox p span {
  display: inline-block;
  margin: 0 10px 0 0;
  padding: 6px 50px;
  border: 1px solid #bfbbbb;
  background: #ededed;
}
/*----------------------------------------------------------- 1024px */
@media (max-width: 1024px) {
.detailBox {
    flex-flow: column;
}
#group .leftBox {
  width: 100%;
}

#group .rightBox {
  width: 100%;
}
}
